uuid: 31965379-30f2-4be4-b7fe-562164cf5110
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: 04_dAqpWYP1WmsXZ7IXJ7-yarCvNddD10EUkBDtIFy4
id: media.media_library
label: 'Media library'
description: ''
targetEntityType: media
cache: true
